Itoo Software Forum

Author Topic: Railcone error - on simply choosing Truss preset  (Read 497 times)

QE2393

  • Newbie
  • *
  • Posts: 21
Railcone error - on simply choosing Truss preset
« on: August 24, 2017, 02:32:28 AM »
I am getting errors just creating Railclone presets in a fresh scene.  This is 3.08 on Max 2018.

See here....

https://www.dropbox.com/s/jgryppn5m5r68w9/railclone%20-%20crash%20truss.mp4?dl=0

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3301
    • iToo Software
Re: Railcone error - on simply choosing Truss preset
« Reply #1 on: August 24, 2017, 08:37:02 AM »
Please, see this post.

Thanks,
Carlos Quintero
iToo Software